CVE-2011-3014

2011-08-09T18:55:01
ID CVE-2011-3014
Type cve
Reporter NVD
Modified 2017-08-28T21:29:54

Description

The Mobility Pack before 1.2 in Novell Data Synchronizer 1.x through 1.1.2 build 428 does not properly restrict caching of HTTPS responses, which makes it easier for remote attackers to obtain sensitive information by leveraging an unattended workstation.